## git-bug bridge pull

Pull updates.

```
git-bug bridge pull [NAME] [flags]
```

### Options

```
  -n, --no-resume      force importing all bugs
  -s, --since string   import only bugs updated after the given date (ex: "200h" or "june 2 2019")
  -h, --help           help for pull
```

### SEE ALSO

* [git-bug bridge](git-bug_bridge.md)	 - Configure and use bridges to other bug trackers.

